Welcome!

Join our community of MMO enthusiasts and game developers! By registering, you'll gain access to discussions on the latest developments in MMO server files and collaborate with like-minded individuals. Join us today and unlock the potential of MMO server development!

Join Today!

Configuring in CentOS 5.2

Newbie Spellweaver
Joined
Sep 4, 2006
Messages
64
Reaction score
3
hi guys,
im getting problem in configuring CentOS 5.2.
I follow all steps but everytime is missing things...
Like libs and others, is there something that I have to do to get all I need to run the cabal server?

Updating or something else.
Thanks anyway.
ps.: im following the Mahi tutorial.
 
Newbie Spellweaver
Joined
Sep 4, 2006
Messages
64
Reaction score
3
hello man...
My problem is:
missing commands: ifconfig (dont exist)
and when i try to do some commands with yum they says me some errors, i'll install again the centos and when I get problem i'll post here ss's.
thanks
 
Upvote 0
The Dinosaur
Loyal Member
Joined
Jun 29, 2008
Messages
5,028
Reaction score
999
You can only use ifconfig if working as root AND have root's environment variables. Type "su - root" from a terminal first.

Centos 5 is missing a lot of stuff that the server needs and i don't recommend using it unless you know how to track down and install everything it needs. I spent about half an hour before deciding it simply wasn't a good choice for anyone that wasn't pretty good with linux already, centos 4.6 works perfectly on a default install.
 
Upvote 0
The Dinosaur
Loyal Member
Joined
Jun 29, 2008
Messages
5,028
Reaction score
999
If you follow the guide in my sig an untick every option on the package select screen you only need CD1 and CD2 ;)
 
Upvote 0
Newbie Spellweaver
Joined
Aug 7, 2005
Messages
10
Reaction score
0
You can only use ifconfig if working as root AND have root's environment variables. Type "su - root" from a terminal first.

Centos 5 is missing a lot of stuff that the server needs and i don't recommend using it unless you know how to track down and install everything it needs. I spent about half an hour before deciding it simply wasn't a good choice for anyone that wasn't pretty good with linux already, centos 4.6 works perfectly on a default install.


@chumpy: I agree with you chumpy, remember me.

@dezon
I've tried 5x reinstalling & setup the cabal server on CentOS 5 but still that version still a pain in the neck for Cabal Server most of the library used by Cabal Server is missing with that version of CentOS even it's the latest version "weird" go for the version CentOS 4.6 recomended CentOS version for our cabal server, unless your always want to do in a hard way :p


PS
@chumpy
got my server working now. thanks for the help.
 
Upvote 0
Newbie Spellweaver
Joined
Sep 4, 2006
Messages
64
Reaction score
3
@Kenshinx
Hello man, I`ve installed the 4.5 of CentOS but now my problem is Internet Conection with the guest opetaion system to the host operation system!
 
Upvote 0
Newbie Spellweaver
Joined
Aug 7, 2005
Messages
10
Reaction score
0
@Kenshinx
Hello man, I`ve installed the 4.5 of CentOS but now my problem is Internet Conection with the guest opetaion system to the host operation system!


@dezon

You don't need to setup the internet connection on CentOS.
See the guide of ("chumpywumpy ", "Mahi", "darkxl") on how to setup Cabal Server. Use their prefered CentOS version to lessen the failure.
 
Upvote 0
Back
Top